.spinner{

    font-size: 50px;
    color: green;
}

.spinnerWrapper{
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;

}

.button{
    display: block;
    margin:  1% auto
}

.spinner{
    animation:spin ease-in-out 1s  infinite ;
}

@keyframes spin {
from {transform:rotate(0deg);}

to {transform:rotate(360deg);}
}